Page MenuHomeFreeBSD

devel/glib20: Update to 2.68.3
ClosedPublic

Authored by nc on May 27 2021, 3:14 PM.
Tags
None
Referenced Files
Unknown Object (File)
Jan 18 2024, 12:51 PM
Unknown Object (File)
Dec 31 2023, 10:37 AM
Unknown Object (File)
Dec 23 2023, 2:43 AM
Unknown Object (File)
Dec 17 2023, 5:58 AM
Unknown Object (File)
Dec 14 2023, 11:17 PM
Unknown Object (File)
Nov 25 2023, 12:04 AM
Unknown Object (File)
Nov 11 2023, 2:12 PM
Unknown Object (File)
Nov 8 2023, 7:23 PM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 40511
Build 37400: arc lint + arc unit

Event Timeline

nc requested review of this revision.May 27 2021, 3:14 PM
skozlov added a subscriber: skozlov.

Seems straight-forward enough, but please consider running poudriere testport on it.

This revision is now accepted and ready to land.Jun 6 2021, 9:45 PM
This revision now requires review to proceed.Jul 17 2021, 7:08 PM
nc retitled this revision from devel/glib20: Update to 2.68.2 to devel/glib20: Update to 2.68.3.Jul 17 2021, 7:08 PM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 3 2021, 2:47 AM
This revision was automatically updated to reflect the committed changes.